package com.zxhl.cms.pay

/**
 * @author (wangXuewei)
 * @datetime 2022-08-15 14:16 GMT+8
 * @detail :
 */
class PayUtil {

    interface PayCallBack {
        fun paySuccess()
        fun payFail(errorMsg: String)
        fun payCancel()
    }

    fun payInit() {

    }

    fun payShop() {


    }

    private fun loadPay() {

    }


}